body
{
width:100%;
height:100%;
font-family:"Arial";  /* police de tout le corps sauf si une autre balise dit le contraire */
background-color:black; /* couleur du fond */

}

#texte
{
z-index:2;
position:absolute;
top :80%;
left :30%;
color: rgb(255,255,255);
text-align:center;
}

.object
{
position:absolute;
top: 15%;
left: 26%;
height:60%;
width: 48%;
z-index:1;
}



body a
{

color:rgb(230,0,0);

}

